/* CSS Document */
html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}


body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	
	font-size: 14px;
    min-width: 950px;
	background: #fff;
	
}
body { text-align: center; } /* center on ie */




#container
{
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px 0px 0px 0px;
	width: 950px;
border-right:1px solid #A09E9E;
border-left:1px solid #A09E9E;
background: #ffffff;
margin-top:20px;
}

#container-inner {
background: transparent;
}

#banner {
	height:200px; 
	color: #FFFFFF;
margin:0;
padding:0;
	text-align: left;
	width:950px;
	
	min-height: 200px;
	background:#fff;
	
	
	}
	
	#banner a:link{
	
	color: #FFFFFF;

	}
	
	#banright {

	color: #FFFFFF;
margin:0;
padding:20px 10px 0px 0px;
	text-align: left;
	width:250px;
	line-height:1.5em;
	
	float:right;
	}




a:link{
color:#192e41;
}
a:visited{
color:#192e41;
}
a:hover{
color:#315d84;
}

h1{
font-family:Arial, Helvetica, sans-serif;
color:#990000;
font-size:16pt;
line-height:1.4em;
	margin-top:4px;
	padding-top:0px;
}

h2{
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:14pt;
line-height:1.4em;
	margin-top:4px;
	padding-top:0px;
}

#alpha, #beta 
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	
}

#alpha-inner, #beta-inner 
{
	position: static;
}

#beta { margin: 0; 
padding: 0;


}
#beta-inner
{
padding: 10px 0px 0px 0px;

color:#000000;
font-size: 10pt;
 background: #ffffff;
}
#alpha-inner {
padding: 10px 0px 0px 0px;
		

}
	
#alpha
   {
      margin: 0px 0px 0px 0px;
      width:297px;      
      float:left;

background: #ffffff;


line-height: 1.2em;
text-align: left;
   }

#alpha-inner
   {
      padding: 10px 10px 0px 10px;
	  text-align: left;
	
   }

#beta
   {
   	float:left;
      
      width: 650px;     
	  background: #ffffff;
   }

#beta-inner
   {
border-width: 0;
background: transparent;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10pt;
color:#333;
line-height:1.4em;
padding-left:15px;


}  
   
 #navcontainer{

background:#990000;

width: 100%;
height:35px;
min-height:35px;
padding-top:10px;
/* fixes Firefox 0.9.3 */
}
 
 
 
 
 
 
 
 
#navcontainer ul{

background:#990000
text-align: center;
padding-bottom: 8px;
padding-top: 7px;
padding-left: 0;
margin-top: 0;
margin-bottom:0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;

color: #fff;
width: 100%;
font-family: Arial,Helvetica,sans-serif;
line-height: 16px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
padding-top: 0px;
color: #ffffff;
font-weight:bold;

margin-right:2px;

text-decoration: none;


}

#navcontainer ul li a:hover
{

color: #EEEFD9;

}



.bulletlist{
list-style-type:circle;
list-style-image: url(images/list-off.gif)
}

.bulletlist:hover{
list-style-type:circle;
list-style-image: url(images/list-on.gif);
}
 
.imgright{
float:right;
border:0;
margin:5px;
}


.imgleft{
float:left;
border:0;
margin:5px;
}

.imgbord{
border:1px solid #000000;
}



/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	
}


.imagebordcent{
text-align:center;
}

.imageborder{
border:1px solid #000000;
}
.imagebordcent{
text-align:center;
}
.imagebordright{
border:1px solid #000000;
float:right;
margin-left:5px;
}
.imageright{
float:right;
margin-left:5px;
}
.imagebordleft{
border:1px solid #000000;
float:left;
margin-right:5px;
}
.home{
float:right;
border:0;
margin-left:30px;
}
.home p{
margin-top:4px;
}
.home a{
font-size:12pt;

}

#footer{
font-family:Arial, Helvetica, sans-serif;
background: #000;
height:150px;
min-height:150px;
padding:10px 0px 0px 10px;
margin-right: auto;
	margin-left: auto;
color:#fff;
border-right:1px solid #A09E9E;
border-left:1px solid #A09E9E;
text-align:left;
width:942px;
border-top:5px solid #990000;

}
#footer a:link{
color:#fff;
font-weight:bold;

}
#footer a:visited{
color:#eedcac;
font-weight:bold;

}
.purplelge{
color: #BA3F3F;
font-size:16px;
font-weight:bold;
}

.spaced{
line-height:1.8em;

}

#beta img{
padding:15px;
border:1px solid #600303;
	
}


/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	line-height: 1.2 em;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */
